### Method

# Gcr Certificate get_markup_text

#### Declaration [src]

    gchar*
    gcr_certificate_get_markup_text (
      GcrCertificate* self
    )

#### Description [src]

Calculate a GMarkup string for displaying this certificate.

#### Return value

Type: `gchar*`

The markup string.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.